## vim-subtitles 1.0

=== debian/changelog ===
vim-subtitles (1.0-2) unstable; urgency=medium

  * new source-only upload to allow migration
  * d/control: Bump Standards-Version

 -- Sven Wick <sven.wick@gmx.de>  Sat, 30 Oct 2021 22:21:57 +0200

vim-subtitles (1.0-1) unstable; urgency=low

  * Initial release (Closes: #987915)

 -- Sven Wick <sven.wick@gmx.de>  Sun, 02 May 2021 02:01:48 +0200
