=== debian/control ===
Source: vim-subtitles
Section: editors
Priority: optional
Maintainer: Sven Wick <sven.wick@gmx.de>
Build-Depends: debhelper-compat (= 13), dh-vim-addon
Standards-Version: 4.6.0
Homepage: https://www.linuxpages.org/projects_en.php
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/swick/vim-subtitles
Vcs-Git: https://salsa.debian.org/swick/vim-subtitles.git

Package: vim-subtitles
Architecture: all
Depends: ${misc:Depends}, ${vim-addon:Depends}
Description: Syntax highlighting for subtitle files
 The vim-subtitles package provides filetype detection
 and syntax highlighting for subtitle files
 in the following formats:
 .
 MicroDVD format (files ending with ".sub")
 Subrip format   (files ending with ".srt")
 Mplayer format  (files ending with ".mpsub")
