=== debian/watch ===
version=4

https://www.linuxpages.org/download/mpsub.vim-(.*)\.tar\.gz
https://www.linuxpages.org/download/srt.vim-(.*)\.tar\.gz
https://www.linuxpages.org/download/sub.vim-(.*)\.tar\.gz
